cmain > .container {
    padding: 70px 15px 20px;
}

.logo {
    margin: 0 auto 30px;
    max-height: 40px;
    width: 100%;
}

h1{
    color: #999;
}

.btn-kanan{
    float: right;
}

.heading-atas{
    padding : 10px;
    padding-left: 80px;
    /* background-color: #212529; */
}

.heading-atas > h1 {
    font-size: medium;
}

.kanan {
    float:right;
}

/* .tampilanlog{
    padding-left: 30px;
    padding-right: 10px;
    padding-top:  5px;
    padding-bottom: 10px;
    margin: 30px;
} */
/* .gambar{
    padding-left:auto;
    padding-right: 50px;
} */

.coklat-tua {
    color: #9D7100;
}
.coklat {
    color: #E2CE83;
}

.bg-coklat {
    background-color: #E2CE83; 
}

.bg-darkest {
  background-color: #000000;
}

.spro{
    font-family: 'Source Sans Pro',
    sans-serif;
    font-weight: 600;
}
.sesi {
    font-size: 1.2em;
    color: rgba(128, 128, 128, 0.5);
    padding-bottom: 5px;
    border-bottom: 4px solid rgba(128, 128, 128, 0.5);
}
.gambar
{
    width: 100%; 
    height:auto;
}
 .sesi.active{
    color: black;
} 

.nama{
    color: #a94442;
}

.footer {
    background-color: #f5f5f5;
    font-size: .9em;
    height: 60px;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}
